000024944 - ACE/Agent for NT: Upgrading from 4.2 to 4.3 fails

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000024944
Applies ToRSA ACE/Agent for Windows
Microsoft Windows NT 4.0
IssueUpgrade NT Agent from version 4.2 to 4.3
Upgrade Fails from 4.2 to 4.3
CauseThis happens if Network Authentication is not selected during the upgrade.
ResolutionVersion 4.2 installed Network Authentication by default and the upgrade does not allow for the removal of components previously installed.  If the customer attempts to upgrade without specifying a SDROOT.CRT certificate location, the upgrade will fail.

The solution is to select Network Authentication during the upgrade and provide a SDROOT.CRT certificate.
Legacy Article ID1.0.155694.2229836

Attachments

    Outcomes